	
.navText {
	font:10px Arial, Helvetica, sans-serif;
	color: #FFF;
	letter-spacing:0.1em;
	line-height:16px;
	}
	
#navigation a:hover {
	color:#0000FF;
	background-color: #FFF;
	}
.Red {
	font-size: 48px;
	color: #FF0;
	line-height: 36px;
}
	
a {
	color: #FF6600;
	font-weight:bold;
	text-decoration:none;
	}
	
a:hover {
	color: #F60;
	}
	
/* ID Styles */

#navigation a {
	font:10px Arial, Helvetica, sans-serif;
	color: #00F;
	text-decoration: none;
	letter-spacing:0.1em;
	line-height:16px;
	display:block;
	padding: 0px 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0000FF;
	}
.RedSmall {
	font-size: 18px;
	color: #F00;
	text-align: center;
}
.Red24 {
	font-size: 24px;
	color: #F00;
	text-align: center;
}

.White {
	font-size: 36px;
	color: #FFF;
	line-height: 36px;
}
.White14 {
	font-size: 14px;
	color: #FFF;
	line-height: normal;
	margin-left: 10px;
	margin-right: 10px;
}
.Whitefooter {
	font-size: xx-small;
	color: #000;
	font-weight: normal;
}
.Whitesm {
	font-size: 18px;
	color: #FFF;
	font-weight: bolder;
}
.White24 {
	font-size: 24px;
	color: #FFF;
	line-height: normal;
}
.Gold24 {
	font-size: 24px;
	color: #FC3;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: underline;
}
.Gold24Nounderline {
	font-size: 24px;
	color: #FC3;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	text-decoration: none;
}
.payment {
	border: thin double #FF0;
}
.White14Centered {
	font-size: 14px;
	color: #000;
	line-height: normal;
	text-align: center;
}
.banner {
	font-size: 36px;
	color: #00F;
	line-height: 36px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: lighter;
	margin-left: 20px;
}
.thrColElsHdr #header h2 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	text-align: center;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.header2 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	text-align: center;
	font-size: medium;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	font-weight: bolder;
	color: #CC0000;
}
.White12 {
	font-size: 12px;
	color: #000;
	line-height: normal;
}
.White10 {
	font-size: 10px;
	color: #FFF;
	line-height: normal;
	font-weight: bold;
}
.Gold10 {
	font-size: 10px;
	color: #FC3;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: normal;
	text-decoration: underline;
}
.navigationbar {
	color: #00F;
	text-decoration: none;
	letter-spacing:0.1em;
	line-height:16px;
	display:block;
	padding: 0px;
	margin-left: 15px;
	border-right-width: 2px;
	border-right-style: double;
	border-right-color: #00F;
	border-left-width: 2px;
	border-left-style: double;
	border-left-color: #00F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
}
.navTextHilite {
	font:10px Arial, Helvetica, sans-serif;
	color: #00F;
	letter-spacing:0.1em;
	line-height:16px;
	border: 2px solid #FC3;
}
.Orange12 {
	font-size: 12px;
	color: #FFCC00;
	line-height: normal;
}
.GreenSmall {
	font-size: 18px;
	color: #21B794;
	text-align: center;
}
.Green12 {
	font-size: 12px;
	color: #21B794;
	text-align: center;
}
.Green14 {
	font-size: 14px;
	color: #21B794;
	text-align: center;
}
